Subject: Ticket Assigned - Order number 6378888585
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 04:19:38 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6378888585 This is my order number 6378888585 and it has been 15 days since I have
returned the items. I have called almost 4 times to your customer service
and this is my 4th email. Still the issue is not resolved. I haven't
received my refund yet in my credit.
The amount is 230 sr. Kindly refund my money as soon as possible or else I
will complain to ministry of commerce.

Such a pathetic service

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3796686